Subject: Biosym's Apex QSAR Questions

From: [email-masked] (Soaring Bear)
Date: Wed, 13 Sep 1995 12:08:36 -0700

Howdy fellow comp-chemers:

	Since there appears to be very few users of Biosym's Apex
QSAR module, I would like to get in touch with anyone who has ever used it.

	Since Biosym's help center is out to lunch with its
merger and the Dibug listserve crashed 2 weeks ago when someone's
message repeated 20 time, I'm compelled to ask this broader 
group some software specific questions.

1)      I've built an Apex knowledge base from 5 dozen analogs,
each with around half dozen conformers, each with ED50 and LD50.
Build takes all night and indicates many hundreds of biophores.
I understand filters can get rid of the worst.   I need more
help than the Apex manual and tutorial gave in reasoning
out what adjustments to make first in filtering, properties
& sites to narrow things down further.    I realize this is a
fairly broad question but it is only slightly touched on in
the manual on pg 5-29.   I hope some real experiences will
clarify this.

2)      The secondary site choices don't make much sense (and
of course there's no explaination in the manual).   For examples:
-steric 'presence' makes plenty of sense, but what sense is steric
'hydrophobicity' when there is a seperate hydrophobicity presence
available?
-H-acceptor 'presence' makes sense but what is H-acceptor 'donor'
when there is a seperate H-donor 'presence' selection available?

3)      Pursuing this line, what is the difference between biophore
refractivity, global refractivity, hydrophobic refractivity, steric
refractivity.....?

4)	I would be very interested in what task parameters and
activity classes others have used (task.TST)

	I appreciate any help or suggestions you might have
about this.

thankyou,
Soaring Bear

 _____         ____    [email-masked]
*  ___)       *  _ \   http://ellington.pharm.arizona.edu/~bear
: (___        : |_) :  Cyber-Chemist: cancer drug design  topo-O      O-topo
\___  \       |  _ <   Molecular & Nutritional Biochemist  5'. :      : .***
 ___)  :      | |_) :  Herbs, Nutrition, Natural Dentistry   |'*.    .*'| | 
(_____/oaring |____/ear, UA New Pharmacy 404, Tucson 85721   | | *.,* | | | 
                                                           3'*,DNA helix| *'
                                                               '***'  '**'